Цитата Сообщение от kot_butch45 Посмотреть сообщение
Прошу прощения. Не указал системные требования. Brave Browser работает только под управлением Windows 10 x64 / Windows 11 x64
Brave Browser1.64.113 (Windows, Mac, Linux)